package com.crm.ucard.dao.mapper;


import com.crm.rely.backend.core.dto.ucard.CardFileDto;
import com.crm.rely.backend.core.entity.ucard.CardFilePageEntity;
import com.crm.rely.backend.core.pojo.table.ucard.CardFileTable;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface CardFileMapper {

    Integer countList(CardFilePageEntity entity);

    List<CardFileDto> pageList(CardFilePageEntity entity);

    void insert(CardFileTable table);
}
